/* Hero section */
.hero-section {
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    height: 75vh;
    padding: 80px 0;
    color: #fff;

    background-image: url("/web_v2/images/signup-hero.png");
    background-size: cover;
    background-position: center;
}

/* Overlay */
.hero-section::before {
    content: "";
    position: absolute;
    inset: 0;

    background: linear-gradient(
        90deg,
        rgba(19, 23, 75, 1) 0%,
        /* fully dark */ rgba(19, 23, 75, 1) 0%,
        /* keep solid */ rgba(19, 23, 75, 0.933) 30%,
        rgba(19, 23, 75, 0) 65%,
        rgba(19, 23, 75, 0.2) 80%,
        rgba(19, 23, 75, 0) 100%
    );

    z-index: 1;
}

.hero-section > * {
    position: relative;
    z-index: 2;
}

.hero-title {
    font-size: 60px;
    line-height: 1.02;
    letter-spacing: -0.01em;
}

/* Media Queries */
@media (max-width: 991.98px) {
    .hero-section {
        padding: 20px 0;
        height: 50vh !important;
    }
    .hero-section .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .hero-title {
        font-size: 40px;
        line-height: 1.02;
        letter-spacing: -0.01em;
        text-align: center;
    }
    .hero-section .hero-desc {
        text-align: center;
    }

    .hero-ctas {
        margin-top: 30px !important;
    }
    .hero-ctas .btn {
        width: 100%;
    }
}
